/* =============================================================================
   HTML5 CSS Reset Minified - Eric Meyer
   ========================================================================== */
@font-face {
  font-family: 'Oswald';
  src: 
  url('../fonts/Oswald-Regular.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
li{list-style:none}


/* =============================================================================
   My CSS
   ========================================================================== */

/* ---- base ---- */

html,body{ 
	width:100%;
	height:100%;
	background:#111;

  text-transform: uppercase;
}

html{
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  font-size: 40px;
}

body{
  font:normal 75% Arial, Helvetica, sans-serif;
}

canvas{
  display:block;
  vertical-align:bottom;
}




#particles-js{
  width: 100%;
  height: 100%;
  background-color: #000;
  background-image: url('');
  background-size: cover;
  background-position: 50% 50%;
  opacity: .6;
  background-repeat: no-repeat;
}


.container {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.content {
  max-width: 2300px;
  width: 100%;
  padding: 14vh 10vw 5vh;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  height: 100%;
  color: #fff;
  justify-content: space-between;
  margin: auto;
  font-family: Oswald;
}
h1 {
  font-size: 3rem;
  margin-bottom: .4em;
  -webkit-text-stroke: 4.5px #e5ce02;
  color: transparent;
  letter-spacing: 2px;
  font-family: Arial;
}
.subtitle {
  font-size: 1.2rem;
  line-height: 1.4;
  color: #d3d3d3;
}
.contacts {
  display: flex;
  justify-content: space-between;
}
.contacts a {
  font-size: 1.2rem;
  color: #cfbe2b;
  transition: .1s;
}
.contacts a:hover {
  color: #d3d3d3;
}
/* ---- particles.js container ---- */


@media (max-width: 1400px) {
  html{
    font-size: 30px;
  }
  h1 {
    -webkit-text-stroke: 3.5px #e5ce02;
  }
}
@media (max-width: 1000px) {
  html{
    font-size: 24px;
  }
  h1 {
    -webkit-text-stroke: 3px #e5ce02;
  }
}

@media (max-width: 767px) {
  html{
    font-size: 18px;
  }
  .content {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 12vh;
    padding-bottom: 8vh;
  }
  h1 {
    font-size: 2.8rem;
    -webkit-text-stroke: 2px #e5ce02;
    margin-bottom: 1.2em;
  }
  .contacts {
    flex-direction: column;
    align-items: center;
  }
}
@media (max-width: 400px) {
  html{
    font-size: 15px;
  }
  .content {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 12vh;
    padding-bottom: 8vh;
  }
  h1 {
    font-size: 2.5rem;
    -webkit-text-stroke: 1.5px #e5ce02;
    margin-bottom: 1em;
  }
  .contacts {
    flex-direction: column;
    align-items: center;
  }
  .contacts a + a {
    margin-top: 1em;
  } 
}

